#main{
    padding: 40px 0;
}

#main>.row1 .banner{
    width: 700px;
    height: 400px;
    overflow: hidden;
    position: relative;
    float: left;
    margin-right: 40px;
}

#main>.row1 .banner>ul{
    position: absolute;
    height: 400px;
    overflow: hidden;
}

#main>.row1 .banner .bimg li,#main>.row1 .banner .bimg a,#main>.row1 .banner .bimg img{
    width: 700px;
    height: 400px;
}

#main>.row1 .banner .bimg li{
    float: left;
}

#main>.row1 .banner .btextbox{
    position: absolute;
    right: 0;
    top: 0;
    width: 400px;
    height: 400px;
}

#main>.row1 .banner .btext{
    height: 400px;
    background-color: rgba(0,0,0,0.5);
}

#main>.row1 .banner .btext li{
    height: 400px;
}

#main>.row1 .banner .btext li .title{
    font-size: 24px;
    color: #ffffff;
    margin: 50px 0 30px;
    text-align: center;
}

#main>.row1 .banner .btext li .content{
    font-size: 14px;
    color: #ffffff;
    padding: 0 40px;
    line-height: 32px;
}

.bx-controls{
    position: absolute;
    right: 0;
    bottom: 24px;
    height: 24px;
}

.right2 .bx-controls{
    bottom: 0;
}

.btextbox .bx-controls-direction{
    position: absolute;
    width: 320px;
    height: 100%;
    bottom: 0;
}

.btextbox .bx-controls-direction .bx-prev{
    width: 11px;
    height: 18px;
    background: url(../images/bannerprev.png);
    display: block;
    float: left;
    font-size: 0;
}

.btextbox .bx-controls-direction .bx-next{
    width: 11px;
    height: 18px;
    background: url(../images/bannernext.png);
    display: block;
    float: right;
    font-size: 0;
}

.btextbox .bx-pager{
    overflow: hidden;
    margin: auto;
    width: auto;
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-size: 0;
    z-index: 10;
}

.btextbox .bx-pager .bx-pager-item{
    float: left;
    margin: 0 6px;
}

.btextbox .bx-pager .bx-pager-item .bx-pager-link{
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background: #fff;
    display: block;
    transition:  width 0.5s;
}

.btextbox .bx-pager .bx-pager-item .active{
    width: 22px;
    background: #b40209;
}

.row{
    margin-top: 30px;
    overflow: hidden;
}

/* .row .left {
    width: 590px;
    margin-right: 40px;
    float: left;
} */

.row1{
    overflow: hidden;
}

.row1 .right {
    width: 660px;
    float: left;
}

.row .right{
    width: 770px;
    float: left;
}

.row h2,.row1 h2{
    background: url('../images/h2bg.png');
    background-repeat: no-repeat;
    background-position: 110px 20px;
    padding: 14px 0;
    border-bottom: 1px solid #eeeeee;
}

.row .jswmjs{
    background-position: 160px 20px;
}

.row h2 a,.row1 h2 a{
    font-size: 24px;
    color: #b40209;
}

.row h2 .more,.row1 h2 .more{
    font-size: 12px;
    color: #ccc;
    float: right;
    line-height: 30px;
}

/* .row .left ul li{
    height: 56px;
    border-bottom: 1px dashed #d5d5d5;
    padding: 15px 0;
    box-sizing: border-box;
}

.row .left ul li .date{
    display: inline-block;
    color: #fff;
    background: url('../images/date.png');
    background-repeat: no-repeat;
    width: 78px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-size: 10px;
    margin-right: 18px;
}

.row .left ul li a{
    font-size: 14px;
    line-height: 26px;
} */

.row1 .right ul li{
    height: 42px;
    /* height: 56px; */
    border-bottom: 1px dashed #d5d5d5;
    padding: 12px 0;
    box-sizing: border-box;
}

.row2 ul li .o,.row1 .right ul li .o,.list2 ul li .o,.row .right2>ul li .o{
    display: inline-block;
    width: 6px;
    height: 6px;
    margin-right: 10px;
    background-color: #b40209;
    border-radius: 50%;
    margin-bottom: 1px;
}

.row2 ul li a{
    font-size: 16px;
}

.row1 .right ul li .date{
    display: inline-block;
    color: #fff;
    background: url('../images/date.png');
    background-repeat: no-repeat;
    width: 78px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-size: 10px;
    margin-right: 18px;
}

.row2 ul li .time,.row1 .right ul li .time,.list2 ul li .time,.row .right2>ul li .time{
    float: right;
    color: rgb(180,9,2);
}

.row1 .right ul li a{
    font-size: 16px;
    line-height: 16px;
}

.row .right h2{
    margin-bottom: 10px;
}

.row2 .fl{
    width: 440px;
}

.row2 ul li,
.list2 ul li{
    margin-top: 20px;
}

.row2 ul li .date,
.list2 ul li .date,
.list2 ul li a{
    margin-right: 16px;
    line-height: 16px;
}

.list2 ul li a,
.right2 ul li a{
    font-size: 16px;
}

.ad{
    font-size: 0;
    margin-top: 40px;
}

.pic .pic2{
    display: inline-block;
    width: 240px;
    text-align: right;
}

.pic .pic2 a{
    display: block;
}

.list2{
    width: 440px;
    float: left;
}

.row .left2{
    width: 920px;
    float: left;
    margin-right: 40px;
}

.row .right2{
    float: left;
    width: 440px;
}

.row .left2 h2,
.row .right2 h2{
    margin-bottom: 20px;
}

.row .left2 ul{
    overflow: hidden;
}

.row .left2 ul li{
    float: left;
    margin-right: 40px;
    font-size: 0;
}

.row .left2 ul li,
.row .left2 ul li a{
    width: 120px;
    height: 158px;
}

.row .left2 li a img{
    width: 120px;
    height: 122px;
}

.row .left2 li a p{
    width: 120px;
    height: 36px;
    font-size: 14px;
    line-height: 36px;
    background-color: #eee;
    text-align: center;
}

.row .right2 .banner{
    position: relative;
}

.row .right2 .banner .bx-wrapper{
    width: 398px;
    height: 80px;
    margin-left: 21px !important;
}



.row .right2 .banner ul{
    overflow: hidden;
    z-index: 10;
}

.row .right2 .banner ul li a img{
    width: 190px;
    height: 80px;
}

.row .right2 .banner .bx-controls,
.row .right2 .banner .bx-controls-direction{
    width: 100%;
    height: 100%;
}

.row .right2 .banner .bx-controls .bx-prev,
.row .right2 .banner .bx-controls .bx-next{
    width: 21px;
    height: 100%;
    font-size: 0;
    display: block;
}

.row .right2 .banner .bx-controls .bx-prev{
    float: left;
    background: url('../images/prev.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.row .right2 .banner .bx-controls .bx-next{
    float: right;
    background: url('../images/next.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.row .right2>ul li{
    margin-top: 14px;
}

.date{
    color: #9f5255;
    margin-right: 12px;
}

.row .imglist{
    font-size: 0;
    margin-top: 20px;
}

.row .imglist li{
    float: left;
    width: 248px;
    height: 160px;
    margin-right: 40px;
}

.row .imglist li,
.row .imglist li a,
.row .imglist li a img{
    width: 248px;
    height: 160px;
}

.row .imglist li:last-child{
    margin: 0;
}



.bx-wrapper .bg{
    position: absolute;
    bottom: 0;
    height: 24px;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
}
.bx-wrapper .tle{
    height: 24px;
    width: 100%;
    position: absolute;
    bottom: 0;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
}

.bx-pager .bx-pager-item{
    float: left;
}

.bx-pager .bx-pager-item a{
    line-height: 24px;
    display: block;
    width: 24px;
    height: 24px;
    background-color: #000;
    color: #fff;
    text-align: center;
}

.bx-pager .bx-pager-item .active{
    background-color: rgb(216, 47, 47);
}